{%extends 'base.html'%}

{% load crispy_forms_tags %}
{% block body %}
<body>
<div class="container">
    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}
        {{ formulario | crispy }}
        <button type="submit" class="btn btn-success">Crear</button>
    </form>
</div>
</body>
{% endblock body %}